logo
 
WebChain/2 Previous Ramdom Jump WebChain/2 Home Next
 メインメニュー
 サイト内検索

検索オプション
 ログイン
ユーザID または e-mail:

パスワード:

IDとパスワードを記憶

パスワード紛失

新規登録
 IRC(チャット)
#OS/2:*.jp
楽しみ方はこの辺参照.
News:OS/2 : VLC media player v2.0.6 for OS/2
投稿者: KAMUI 投稿日時: 2013/04/14 20:33:18 (1062 ヒット)

VLC media playerの最新版がOS/2に移植されています。

http://hobbes.nmsu.edu/h-search.php?key=vlc-2.0.6.zip

動作には kLIBC v0.6.5と Qt 4.7.3GA2が必要です。

印刷用ページ このニュースを友達に送る
投稿された内容の著作権はコメントの投稿者に帰属します。

投稿者 スレッド
MSakai
投稿日時: 13/04/22 01:31  更新日時: 13/04/22 01:35
Home away from home
登録日: 11/07/14
居住地: フィリピン海プレート上の静岡県
投稿数: 288
 Re: VLC media player v2.0.6 for OS/2
>Qt 4.7.3GA2が必要です。

たしかに readme にはそう書いてあるけど、旧来の Qt 4.7.3(.1) でも動いている。

# Qt 4.7.3GA2 にしてから調子悪い感じ。

それからさりげなく dvdcss.dll が更新されているのd(以下、自主規制)。ただしうちではマシンパワーが足りないのか・・・
Powered by IBM OS/2 Warp, Apache, PHP, MySQL and XOOPS Cube